AnsweredAssumed Answered

the solidworks pdm add-in does not support solidworks newer than installed sw epdm version, or older than 2 previous versions

Question asked by Bill Noel on Feb 19, 2018
Latest reply on Feb 21, 2018 by Austin Broeker

error when opening files in solidworks 2018. i also have 2016 installed.

 

the solidworks pdm add-in does not support solidworks newer than installed sw epdm version, or older than 2 previous versions

Outcomes